<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<!-- UNCODE 0060 ߣ-->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>

<question>
<sentence><![CDATA[Valeria has a knife [#] her belt.]]></sentence>
<answers>
<answer>in</answer>
</answers>
<hint pos="right"><![CDATA[<i>around</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Her horse is standing [#] a pool. ]]></sentence>
<answers>
<answer>by</answer>
</answers>
<hint pos="right"><![CDATA[<i>in</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The forest is still all [#] her.]]></sentence>
<answers>
<answer>around</answer>
</answers>
<hint pos="right"><![CDATA[<i>under</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The top of the crag is [#] the forest roof.]]></sentence>
<answers>
<answer>above</answer>
</answers>
<hint pos="right"><![CDATA[<i>behind</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Valeria climbs the crag and stands [#] a ledge. ]]></sentence>
<answers>
<answer>on</answer>
</answers>
<hint pos="right"><![CDATA[<i>on</i>]]></hint>
</question>

<question>
<sentence><![CDATA[She finds old bones [#] dry leaves there.]]></sentence>
<answers>
<answer>under</answer>
</answers>
<hint pos="right"><![CDATA[<i>below</i>]]></hint>
</question>

<question>
<sentence><![CDATA[She hears a noise [#] her, and turns round. ]]></sentence>
<answers>
<answer>behind</answer>
</answers>
<hint pos="right"><![CDATA[<i>above </i>]]></hint>
</question>

<question>
<sentence><![CDATA[She and Conan hear screams [#] them.]]></sentence>
<answers>
<answer>below</answer>
</answers>
<hint pos="right"><![CDATA[<i>by</i>]]></hint>
</question>

</questions></exercise>